APP_NAME=VCDLNLearning
APP_ENV=local
APP_KEY=YOUR_APP_KEY
APP_DEBUG=true
APP_URL=http://localhost
MIX_APP_URL=http//localhost:8000

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=vcdlnlearning
DB_USERNAME=root
DB_PASSWORD=root

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mail.appcreation.web.id
MAIL_PORT=465
MAIL_USERNAME=support@appcreation.web.id
MAIL_PASSWORD=***********
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=support@appcreation.web.id
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

MIX_API_URL=http://localhost:8000/api
#MIX_API_URL=***********
#MIX_API_URL=***********

MIX_API_KEY=**********

MIX_APP_VERSION=X.X.X

BACKPACK_REGISTRATION_OPEN=false

JWT_SECRET=***************
JWT_TTL=99999
